Subject: [plasma] FW: New Version Notification for draft-schaad-plasma-service-03.txt

From: "Jim Schaad" <[email-masked]>
Date: Fri, 24 Aug 2012 18:21:08 +1000

This is a partial update dealing with the most recent changes.  I am not getting as much done as I would like.  A fuller update should be out by mid next month.

Jim

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, August 24, 2012 6:19 PM
> To: [email-masked]
> Subject: New Version Notification for draft-schaad-plasma-service-03.txt
> 
> 
> A new version of I-D, draft-schaad-plasma-service-03.txt
> has been successfully submitted by Jim Schaad and posted to the IETF
> repository.
> 
> Filename:	 draft-schaad-plasma-service
> Revision:	 03
> Title:		 Plasma Service Trust Processing
> Creation date:	 2012-08-24
> WG ID:		 Individual Submission
> Number of pages: 70
> URL:             http://www.ietf.org/internet-drafts/draft-schaad-plasma-
> service-03.txt
> Status:          http://datatracker.ietf.org/doc/draft-schaad-plasma-service
> Htmlized:        http://tools.ietf.org/html/draft-schaad-plasma-service-03
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-schaad-plasma-service-03
> 
> Abstract:
>    Write Me
> 
> 
> 
> 
> The IETF Secretariat